CFBundleDisplayName = "Chromium";
CFBundleGetInfoString = "Chromium 39.0.2167.0, Copyright 2014 The Chromium Authors. Kaikki oikeudet pidätetään.";
CFBundleName = "Chromium";
NSContactsUsageDescription = "Yhteystietojesi avulla lomakkeiden täyttäminen Chromiumissa sujuu helpommin.";
NSHumanReadableCopyright = "Copyright 2014 The Chromium Authors. Kaikki oikeudet pidätetään.";
